Bug report #14009

ogr2ogr not compiled with postgres drivers in QGIS v. 2.12

Added by Joshua Picotte over 4 years ago. Updated about 4 years ago.

Status:Closed
Priority:Normal
Assignee:-
Category:Windows Package
Affected QGIS version:2.12.0 Regression?:No
Operating System: Easy fix?:No
Pull Request or Patch supplied:No Resolution:not reproducable
Crashes QGIS or corrupts data:No Copied to github as #:22022

Description

ogr2ogr that comes packaged with QGIS v. 2.12 does not appear to come distributed with the postgres drivers. Is this correct? If it is, how do I resolve this issue or will future versions of QGIS have this problem resolved?

Thank you very much for your time.

Josh

History

#1 Updated by Jürgen Fischer over 4 years ago

platform?

#2 Updated by Jürgen Fischer over 4 years ago

  • Status changed from Open to Feedback

#3 Updated by Joshua Picotte over 4 years ago

Jürgen Fischer wrote:

platform?

Windows 7 Enterprise

#4 Updated by Giovanni Manghi over 4 years ago

  • Category set to Windows Package

cannot confirm here

C:\\>ogr2ogr --formats
Supported Formats:
[...]
  -> "OGDI" (readonly)
  -> "PostgreSQL" (read/write)
  -> "MySQL" (read/write)
[...]

#5 Updated by Giovanni Manghi about 4 years ago

  • Resolution set to not reproducable
  • Status changed from Feedback to Closed

closing for lack of feedback, please reopen of necessary.

Also available in: Atom PDF